App\Entity\Awbimport:
    type: entity
    table: awbimport
    indexes:
        DataMod:
            columns:
                - DataMod
        AWB:
            columns:
                - AWB
        DataIns:
            columns:
                - DataIns
        Data:
            columns:
                - Data
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            column: ID
            generator:
                strategy: IDENTITY
    fields:
        awb:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
            column: AWB
        data:
            type: datetime
            nullable: true
            column: Data
        dest:
            type: string
            nullable: true
            length: 200
            options:
                fixed: false
            column: Dest
        nrpackages:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: NrPackages
        totpackages:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: TotPackages
        grossweight:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: GrossWeight
        netweight:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: NetWeight
        hpackage:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: HPackage
        wpackage:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: WPackage
        lpackage:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: LPackage
        volume:
            type: decimal
            nullable: true
            precision: 8
            scale: 2
            column: Volume
        vettore:
            type: string
            nullable: true
            length: 100
            options:
                fixed: false
            column: Vettore
        destinazione:
            type: string
            nullable: true
            length: 100
            options:
                fixed: false
            column: Destinazione
        stato:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: Stato
        flags:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: Flags
        datains:
            type: datetime
            nullable: true
            column: DataIns
        datamod:
            type: datetime
            nullable: true
            column: DataMod
    lifecycleCallbacks: {  }
